
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/sillion/download/settings/c5cf93b8-761d-4222-b402-2c613747ac8e.jpg);
      }
    
    html {
      --ant-primary-color: #fdfcfc !important;
      --ant-primary-color-hover: #fdfcfc !important;
    }
    .ant-btn-primary {
      color: #000000 !important;
    }
  